# Uses of Class
com.ocient.jdbc.XGConnection.Session

Packages that use XGConnection.Session
Package
Description
com.ocient.jdbc

## Uses of XGConnection.Session in com.ocient.jdbc

Fields in com.ocient.jdbc declared as XGConnection.Session
Modifier and Type
Field
Description
`protected XGConnection.Session`
XGConnection.`session`
Methods in com.ocient.jdbc that return XGConnection.Session
Modifier and Type
Method
Description
`XGConnection.Session`
XGConnectionInfo.`getHint_session()`
Methods in com.ocient.jdbc with parameters of type XGConnection.Session
Modifier and Type
Method
Description
`XGConnectionInfo.Builder`
XGConnectionInfo.Builder.`setHint_session(XGConnection.Session hint_session)`